package com.liquidnet.service.consumer.base.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerCommonSQL0Receiver extends AbstractSqlRedisReceiver {

    @Override
    protected String getRedisStreamKey() {
        return MQConst.CommonQueue.SQL0.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.CommonQueue.SQL0.getGroup();
    }
}